=== debian/control ===
Source: language-support-writing-eo
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-eo
Architecture: all
Depends: myspell-eo, aspell-eo, iesperanto
Description: Writing aids metapackage for Esperanto
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Esperanto language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-eo.
 .
 Language: Esperanto
