=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-eo
 Architecture: all
-Depends: myspell-eo, aspell-eo, iesperanto
+Depends: myspell-eo
 Description: Writing aids metapackage for Esperanto
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Esperanto language environment.
